
{% load admin_static %}
<form action="atender/{{ documento.id }}/" method="post" class="form-horizontal" role="form" id='form-atender-documento'>{% csrf_token %}
  <input type='hidden' name='documento' value='{{ documento.id }}'>
<dl class="dl-horizontal">
        <dt><span class="glyphicon glyphicon-user"></span> Remitente:</dt>
        <dd>{{ documento.PagoAlumno.MatriculaCiclo.Alumno }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Tipo Doc.:</dt>
        <dd>{{ documento.TipoDocumento }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Asunto:</dt>
        <dd>{{ documento.Asunto }}</dd>
        <dt><span class="glyphicon glyphicon-calendar"></span> Fecha Ingreso:</dt>
        <dd>{{ documento.FechaIngreso|escape }}</dd>
        <dt><span class="glyphicon glyphicon-calendar"></span> Fecha Documento:</dt>
        <dd>{{ documento.FechaDocumento|escape }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Nro. Documento:</dt>
        <dd>{{ documento.NroDocumento|escape }}</dd>
        <dt><span class="glyphicon glyphicon-list-alt"></span> Comentario:</dt>
        <dd>{{ documento.Descripcion|escape }}</dd><br>
        <dt><span class="glyphicon glyphicon-tasks"></span> Estado: <span style='color: red;'>*</span></dt>
        <dd>
            <select class="form-control input-sm" id='Estado' name='Estado'>
              <option value=''>-- Seleccione --</option>
              <option value='aceptado'>Aceptado</option>
              <option value='rechazado'>Rechazado</option>
              <option value='cancelado'>Cancelado</option>
              <option value='extraviado'>Extraviado</option>
              <option value='archivado'>Archivado</option>
            </select>
        </dd><br>
        <dt><span class="glyphicon glyphicon-comment"></span> Comentario: <span style='color: red;'>*</span></dt>
        <dd>
          <textarea value="" name="Comentario" id='Comentario' class="form-control input-sm" rows="3"></textarea>
        </dd>
</dl>
</form>